_wandb:
    value:
        cli_version: 0.25.1
        e:
            zbrlkqauq83spvriegjs2xkp2nik6ccr:
                args:
                    - --benchmark
                    - libero_spatial
                    - --task_id
                    - "0"
                    - --camera
                    - agentview
                    - --max_demos
                    - "50"
                    - --batch_size
                    - "8"
                    - --epochs
                    - "1000"
                    - --run_name
                    - para_libero_spatial_t0_server
                    - --wandb_mode
                    - online
                codePath: libero/train.py
                codePathLocal: libero/train.py
                cpu_count: 72
                cpu_count_logical: 144
                cudaVersion: "12.4"
                disk:
                    /:
                        total: "4018594422784"
                        used: "2470329290752"
                email: omid.smith.cameron@gmail.com
                executable: /data2/cameron/miniconda3/envs/torch124/bin/python
                git:
                    commit: a85568cdb2bddd452c7e18f0241b5333f26931dc
                    remote: https://github.com/cameronosmith/para.git
                gpu: NVIDIA RTX 6000 Ada Generation
                gpu_count: 10
                gpu_nvidia:
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-edd60fb8-4646-9355-12bd-af98019d1736
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-dcf0d006-85c1-ca38-0960-125660ed24a5
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6f205a2b-0580-6c76-ce98-0a95cc105448
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6ac5c8bf-c02f-3778-f815-76df61661cae
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-bea9bc0d-1fab-8723-01a6-21be4363cf74
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-e074c8b2-1844-af1c-32af-cf17ef1a2516
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-7d0cf599-3991-2169-1938-3775d4a3af0b
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-f8b515f0-69bc-be8a-0015-9141639ee661
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-72848a0a-a118-83e1-4638-4dde9cd812a9
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6a1dff6e-17ec-d059-53e1-b21aefa744d3
                host: phe108-yuewang-01
                memory:
                    total: "2028847951872"
                os: Linux-5.15.0-124-generic-x86_64-with-glibc2.35
                program: /data/cameron/para/libero/train.py
                python: CPython 3.10.19
                root: /data/cameron/para
                startedAt: "2026-03-22T22:12:44.104211Z"
                writerId: zbrlkqauq83spvriegjs2xkp2nik6ccr
        m: []
        python_version: 3.10.19
        t:
            "1":
                - 1
            "2":
                - 1
                - 41
            "3":
                - 13
                - 16
                - 61
            "4": 3.10.19
            "5": 0.25.1
            "8":
                - 2
            "12": 0.25.1
            "13": linux-x86_64
batch_size:
    value: 8
benchmark:
    value: libero_spatial
camera:
    value: agentview
epochs:
    value: 1000
image_size:
    value: 448
lr:
    value: 0.0001
max_demos:
    value: 50
n_gripper_bins:
    value: 32
n_height_bins:
    value: 32
n_window:
    value: 6
task_id:
    value: 0
val_split:
    value: 0.05
